




using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using APT.Infrastructure.Core;

namespace APT.MS.Domain.Entities.HM
{
    /// <summary>
    /// 辨识要求
    /// </summary>
    [Description("辨识要求")]
    public class T_HM_REQUEST : MesEntityBase
    {
        /// <summary>
        /// 辨识要求
        /// </summary>
        [Description("辨识要求")]
        [DataFieldLength(500)]
        [FormFieldTable]
        [FormFieldQuery]
        [FormFieldEdit]
        [DataFieldIndex(true)]
        public string NAME { get; set; }
    }
}
